.dropbtn {
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropopt:hover, .dropopt:focus {
    background-color: #3D94EA;
    color: white;
}

.dropopt {
	font-size: 16px;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    overflow:hidden;
    max-height:0;
    -webkit-transition:max-height 500ms ease;
    -moz-transition:max-height 500ms ease;
    -ms-transition:max-height 500ms ease;
    -o-transition:max-height 500ms ease;
    transition:max-height 500ms ease;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.menuactive {
	background-color: #3D94EA;
    color: white;
}

.show {
	max-height:220px;
}

/*
 * sidemenu
 */
.sidebtn {
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.sideopt {
	font-size: 16px;
}

.dropside {
	position: element(#proyDropdown);
}

.dropside-content {
	visibility:visible;
    position: absolute;
    left: 342px;
    top: 64px;
    background-color: #f9f9f9;
    white-space: nowrap;
    overflow:hidden;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    max-width: 0;
    max-height: 0;
    -webkit-transition:max-width 500ms ease, max-height 500ms ease, left 500ms linear, top 500ms linear;
    -moz-transition:max-width 500ms ease, max-height 500ms ease, left 500ms linear, top 500ms linear;
    -ms-transition:max-width 500ms ease, max-height 500ms ease, left 500ms linear, top 500ms linear;
    -o-transition:max-width 500ms ease, max-height 500ms ease, left 500ms linear, top 500ms linear;
    transition:max-width 500ms ease, max-height 500ms ease, left 500ms linear, top 500ms linear;
}

.dropside-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.sideshow {
	max-width:200px;
	max-height: 220px;
}

/*
 * Responsive
 */
@media (max-width: 1080px){
	.dropopt {
		font-size: 14px;
	}
	.sideopt {
		font-size: 14px;
	}
	.dropside-content {
		left: 295px;
    	top: 60px;
	}
}
@media (max-width: 1024px){
	
}
@media (max-width: 991px){
	.dropside-content {
		left: 236px;
    	top: 87px;
	}
}
@media (max-width: 800px){
	
}